Specify Xcode version during build for iOS platform

asked 2013-08-28 15:29:27 -0500

redcurry gravatar image

I have Xcode 4.6.3 as well as Xcode 5.0 (5A11315e). The OpenCV build tool (for the iOS platform) detects Xcode 5.0, but I would like it to use Xcode 4.6.3 instead (I get build errors otherwise). Where may I specify which version of Xcode the build tool should use?

edit retag flag offensive close merge delete